{
	// Super Sonic super peel-out sprites
	"supersonic_peelout_0": { "File": "character_supersonic.bmp", "Rect": "8,120,40,40", "Center": "27,21" },
	"supersonic_peelout_1": { "File": "character_supersonic.bmp", "Rect": "64,120,40,40", "Center": "27,21" },
	"supersonic_peelout_2": { "File": "character_supersonic.bmp", "Rect": "120,120,40,40", "Center": "27,21" },
	"supersonic_peelout_3": { "File": "character_supersonic.bmp", "Rect": "176,120,40,40", "Center": "27,21" }
}
